@charset "UTF-8";
/* freepage 共通css */
#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.feature {
  max-width: 900px;
  text-align: center;
  line-height: 1.4;
  font-size: 20px;
  padding: 0;
  margin: 0 auto;
  position: relative;
  /* 編集ここから */
  /*-- ランキング --*/
}

.feature * {
  font-style: normal;
  list-style: none;
  word-break: normal;
  padding: 0;
}

.feature span {
  font-size: inherit;
}

.feature img {
  width: 100%;
  height: auto;
  margin: auto;
}

.feature__inner {
  margin: 0 auto;
}

.feature__logo {
  width: 120px;
  height: auto;
  margin: calc(80 / 900 * 100%) auto 0;
}

.feature__logo img {
  display: block;
}

.feature__ttl {
  position: relative;
  text-align: center;
  padding-bottom: 30px;
  margin: 30px calc(30 / 900 * 100%);
  font-size: 45px;
  color: #305B79;
  font-weight: bold;
}

.feature__ttl::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 60px;
  height: 2px;
  border-radius: 999px;
  background: #305B79;
}

.feature__read {
  font-size: 26px;
  margin-bottom: calc(80 / 900 * 100%);
}

/*-- Section --*/
.feature-section {
  border: 1px solid #CCCCCC;
  margin-bottom: calc(60 / 900 * 100%);
}

.feature-section__ttl {
  color: #fff;
  background-color: #305b79;
  font-size: 30px;
  padding: 0.5em 0;
  font-weight: bold;
  margin-bottom: calc(20 / 900 * 100%);
}

.feature-section__list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 0 20px 20px;
}

.feature-section__item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.feature-section__item img {
  width: 80px;
  height: auto;
  margin: 0;
}

.feature-section__item p {
  text-align: left;
}

/*-- Sub Title --*/
.feature-section__sub-ttl {
  position: relative;
  line-height: 1.4;
  padding: 0.2em 1em;
  display: inline-block;
  top: 0;
  color: #305B79;
  font-size: 26px;
  font-weight: bold;
  margin: calc(10 / 900 * 100%) 0 calc(20 / 900 * 100%);
}

.feature-section__sub-ttl::before, .feature-section__sub-ttl::after {
  position: absolute;
  top: 0;
  content: '';
  width: 8px;
  height: 100%;
  display: inline-block;
}

.feature-section__sub-ttl::before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  left: 0;
}

.feature-section__sub-ttl::after {
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}

/*-- SP --*/
@media screen and (max-width: 960px) {
  .feature {
    font-size: 12px;
  }

  .feature__inner {
    width: 95%;
    margin: 0 auto;
  }

  .feature__logo {
    margin: calc(60 / 900 * 100%) auto 0;
  }

  .feature__logo img {
    width: 84px;
  }

  .feature__ttl {
    font-size: 32px;
    padding-bottom: 20px;
  }

  .feature__ttl::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 45px;
    height: 2px;
    border-radius: 999px;
    background: #305B79;
  }

  .feature__read {
    font-size: 16px;
    margin-bottom: calc(60 / 900 * 100%);
  }

  .feature-section {
    margin-bottom: calc(80 / 900 * 100%);
  }

  .feature-section__list {
    padding: 0 15px 15px;
  }

  .feature-section__ttl {
    font-size: 18px;
  }

  .feature-section__item img {
    width: 58px;
  }

  .feature-section__sub-ttl {
    font-size: 16px;
  }

  .feature-section__item p {
    font-size: 14px;
  }
}
